<div
  class="
    flex flex-col justify-between bg-grey-150 px-10 py-10 my-10

    xl:flex-row xl:my-10 xl:py-5
  "
>

  <div
    class="
      flex flex-col gap-3 mb-6 text-lg
      xl:flex-row xl:items-center xl:gap-0 xl:mb-0 xl:text-xl
    "
  >
    <i class="ico--download p-2 text-3xl md:text-4xl xl:text-7xl xl:mr-12"></i>

    <div>
      <span class="font-bold mr-1">Soubor:</span>
      <span class="overflow-hidden text-ellipsis">{{ self.file }}</span>
    </div>
  </div>

  <div class="flex flex-col justify-center items-start">
    {% include 'styleguide2/includes/atoms/buttons/round_button.html' with url=self.file.url text='Stáhnout' show_arrow_on_hover=True %}
  </div>
</div>
